Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Public Member Functions
proofs::Scan< Counter > Class Template Reference

## Public Types
using | Logic = typename Counter::Logic
using | CEltW = typename Counter::CEltW
using | BitW = typename Logic::BitW

## Public Member Functions
| Scan (const Counter &ctr)
void | add (size_t n, CEltW B[], const BitW S[], const CEltW A[], const CEltW ds[])
void | add (size_t n, CEltW B[], const CEltW ds[])

The documentation for this class was generated from the following file:

- lib/circuits/cbor_parser/scan.h